Jump to content
Sign in to follow this  
pasta.pesto

Mise à jour 1.3.2.3 -> 1.4.0.17 erreur dans le back office onglet paiement & module

Recommended Posts

Bonjour,

je suis sur un serveur test et je test la mise à jour de mon site, et j'ai un petit soucis, bon déjà voilà comment j'ai procédé pour que la mise à jour se passe sans erreur (sinon j'avais des erreur à la fin de l'install sur les fichiers php) :

- Enlever tous les fichiers du ftp et copier la 1.4 avec mon fichiers settings
- Mise à jour ok pas d'erreur
- accès au back office : si je vais dans l'onglet module et paiement j'ai 4 fois l'erreur suivante avant la liste des modules :

Parse error: syntax error, unexpected ';' in ******/classes/Tools.php(1691) : eval()'d code on line 1



je ne sais pas si ça à une conséquence mais bon ça me plait pas trop :)

Mon serveur test est sur free contrairement à mon serveur d'origine sur ovh je ne sais pas si ça joue ... j'avais testé la 1.4 en install pas mise à jour ça avait l'air de marcher chez free.

merci

Share this post


Link to post
Share on other sites

J'ai le même problème.
Je suis aussi chez Free...
A priori pas d'incidence, mais c'est vrai que ce n'est pas génial...

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More